Skip to main content
GET
/
v3
/
funds
/
{id}
/
focus-area
Fund focus area
curl --request GET \
  --url https://api.cryptorank.io/v3/funds/{id}/focus-area \
  --header 'X-Api-Key: <api-key>'
[
  {
    "category": "DeFi",
    "categoryId": 12,
    "investmentsCount": 8,
    "percentOfTotal": 26.67
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.cryptorank.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-Api-Key
string
header
required

Path Parameters

id
number
required

Response

200 - application/json
category
string
required

Narrative/category label of the coins funded.

Example:

"DeFi"

categoryId
number
required

Narrative/category identifier in cryptorank.

Example:

12

investmentsCount
number
required

Number of coins tagged with this narrative across the fund last 20 funded rounds.

Example:

8

percentOfTotal
number
required

Share of this narrative across all tag occurrences in the same scope, in percent (0–100, two decimals).

Example:

26.67